{
    "attributes": {"_type": {
        "isGenerated": false,
        "key": "_type",
        "origin": "a5aaa3b8-fe7b-4f50-8dff-a3674829fa6f",
        "type": "STRING",
        "value": "Location"
    }},
    "uuid": "a5aaa3b8-fe7b-4f50-8dff-a3674829fa6f"
}